Bug 176051 - Fancy package should not use main Culmus version number
Fancy package should not use main Culmus version number
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fonts-hebrew-fancy (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 08:29 EST by Dan Kenigsberg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-16 13:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Kenigsberg 2005-12-18 08:29:12 EST
Description of problem:
The release times of the fancy fonts are independent of the release times of the
main Culmus package. Therefore, the version number of Culmus should not be used
to describe the fancy font. Instead, we should use the download date as a basis
for a version number.

Version-Release number of selected component (if applicable):
fonts-hebrew-fancy-0.101-2.fc4

How reproducible:
Always.
  
Expected results:
Should change the version number of fonts-hebrew-fancy to something like
fonts-hebrew-fancy-0.20051123-2.fc4

Additional info:
See mandrake and debian package names in http://culmus.sourceforge.net/download.html

Note You need to log in before you can comment on or make changes to this bug.